
.image-to-show {
    width: 400px;
    height: 400px;
}

.images-wrapper {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}
._hide{
    display: none;
    /*     transition: 0.5s; транзишн з дісплей нон не працює, логіку змінювати поки влом,  як варіант через visability і вирівнювання рівняти*/
}
